Mailinglist Archive: opensuse-updates (86 mails)

< Previous Next >
openSUSE-RU-2014:0609-1: moderate: Wireshark: Update to 1.8.14
openSUSE Recommended Update: Wireshark: Update to 1.8.14
______________________________________________________________________________

Announcement ID: openSUSE-RU-2014:0609-1
Rating: moderate
References: #874692
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following non-security issues with
Wireshark:
- bnc#874692: update to 1.8.14
+ bugs fixed:
* Lua: Trying to get/access a Preference before its
registered causes a segfault
* Some value_string strings contain newlines
* Tighten the NO_MORE_DATA_CHECK macros
+ Further bug fixes and updated protocol support as
listed in:
*
https://www.wireshark.org/docs/relnotes/wireshark-1.8.14.htm
l


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2014-341

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

wireshark-1.8.14-1.36.1
wireshark-debuginfo-1.8.14-1.36.1
wireshark-debugsource-1.8.14-1.36.1
wireshark-devel-1.8.14-1.36.1


References:

https://bugzilla.novell.com/874692


< Previous Next >
This Thread
  • No further messages